<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/mdm/bpmdm0455m000" xml:lang="es">
   <Header>
      <Title>Listar códigos de gastos generales (bpmdm0455m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar un rango de códigos de gastos generales para un rango de departamentos.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">Utilizar el paquete <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>.</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>